<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="39198" dateMiseAJour="2024-12-11" id="prudhommes-39198-01" idPresta="4cac9ed6293594648a00ed68" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Dole</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>13-15 COURS CLEMENCEAU</Ligne>
        <CodePostal>39100</CodePostal>
        <NomCommune>DOLE</NomCommune>
        <Localisation>
            <Latitude>47.090878</Latitude>
            <Longitude>5.487659</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 84 79 42 00</Téléphone>
        <Télécopie>03 70 05 00 42</Télécopie>
        <Email>cph-dole@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:00:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>39001</commune>
        <commune>39002</commune>
        <commune>39003</commune>
        <commune>39004</commune>
        <commune>39006</commune>
        <commune>39008</commune>
        <commune>39009</commune>
        <commune>39011</commune>
        <commune>39013</commune>
        <commune>39014</commune>
        <commune>39015</commune>
        <commune>39019</commune>
        <commune>39020</commune>
        <commune>39022</commune>
        <commune>39024</commune>
        <commune>39026</commune>
        <commune>39028</commune>
        <commune>39029</commune>
        <commune>39030</commune>
        <commune>39031</commune>
        <commune>39034</commune>
        <commune>39037</commune>
        <commune>39039</commune>
        <commune>39040</commune>
        <commune>39042</commune>
        <commune>39048</commune>
        <commune>39049</commune>
        <commune>39050</commune>
        <commune>39051</commune>
        <commune>39052</commune>
        <commune>39053</commune>
        <commune>39054</commune>
        <commune>39055</commune>
        <commune>39060</commune>
        <commune>39065</commune>
        <commune>39070</commune>
        <commune>39072</commune>
        <commune>39073</commune>
        <commune>39074</commune>
        <commune>39076</commune>
        <commune>39077</commune>
        <commune>39078</commune>
        <commune>39081</commune>
        <commune>39083</commune>
        <commune>39084</commune>
        <commune>39085</commune>
        <commune>39090</commune>
        <commune>39091</commune>
        <commune>39093</commune>
        <commune>39094</commune>
        <commune>39095</commune>
        <commune>39096</commune>
        <commune>39097</commune>
        <commune>39099</commune>
        <commune>39100</commune>
        <commune>39101</commune>
        <commune>39103</commune>
        <commune>39105</commune>
        <commune>39108</commune>
        <commune>39112</commune>
        <commune>39116</commune>
        <commune>39117</commune>
        <commune>39119</commune>
        <commune>39120</commune>
        <commune>39121</commune>
        <commune>39124</commune>
        <commune>39127</commune>
        <commune>39128</commune>
        <commune>39129</commune>
        <commune>39132</commune>
        <commune>39133</commune>
        <commune>39136</commune>
        <commune>39138</commune>
        <commune>39139</commune>
        <commune>39140</commune>
        <commune>39141</commune>
        <commune>39147</commune>
        <commune>39149</commune>
        <commune>39150</commune>
        <commune>39153</commune>
        <commune>39155</commune>
        <commune>39159</commune>
        <commune>39160</commune>
        <commune>39165</commune>
        <commune>39172</commune>
        <commune>39176</commune>
        <commune>39178</commune>
        <commune>39182</commune>
        <commune>39183</commune>
        <commune>39187</commune>
        <commune>39188</commune>
        <commune>39189</commune>
        <commune>39190</commune>
        <commune>39193</commune>
        <commune>39196</commune>
        <commune>39198</commune>
        <commune>39202</commune>
        <commune>39203</commune>
        <commune>39205</commune>
        <commune>39206</commune>
        <commune>39208</commune>
        <commune>39210</commune>
        <commune>39211</commune>
        <commune>39214</commune>
        <commune>39218</commune>
        <commune>39219</commune>
        <commune>39220</commune>
        <commune>39221</commune>
        <commune>39222</commune>
        <commune>39223</commune>
        <commune>39227</commune>
        <commune>39228</commune>
        <commune>39233</commune>
        <commune>39234</commune>
        <commune>39235</commune>
        <commune>39236</commune>
        <commune>39237</commune>
        <commune>39238</commune>
        <commune>39245</commune>
        <commune>39246</commune>
        <commune>39248</commune>
        <commune>39249</commune>
        <commune>39252</commune>
        <commune>39254</commune>
        <commune>39259</commune>
        <commune>39262</commune>
        <commune>39263</commune>
        <commune>39266</commune>
        <commune>39267</commune>
        <commune>39268</commune>
        <commune>39270</commune>
        <commune>39277</commune>
        <commune>39281</commune>
        <commune>39282</commune>
        <commune>39284</commune>
        <commune>39285</commune>
        <commune>39291</commune>
        <commune>39292</commune>
        <commune>39298</commune>
        <commune>39299</commune>
        <commune>39301</commune>
        <commune>39302</commune>
        <commune>39305</commune>
        <commune>39308</commune>
        <commune>39315</commune>
        <commune>39319</commune>
        <commune>39323</commune>
        <commune>39325</commune>
        <commune>39329</commune>
        <commune>39330</commune>
        <commune>39331</commune>
        <commune>39335</commune>
        <commune>39336</commune>
        <commune>39337</commune>
        <commune>39338</commune>
        <commune>39344</commune>
        <commune>39345</commune>
        <commune>39350</commune>
        <commune>39352</commune>
        <commune>39354</commune>
        <commune>39355</commune>
        <commune>39356</commune>
        <commune>39359</commune>
        <commune>39360</commune>
        <commune>39361</commune>
        <commune>39364</commune>
        <commune>39365</commune>
        <commune>39366</commune>
        <commune>39370</commune>
        <commune>39372</commune>
        <commune>39376</commune>
        <commune>39377</commune>
        <commune>39381</commune>
        <commune>39385</commune>
        <commune>39386</commune>
        <commune>39387</commune>
        <commune>39389</commune>
        <commune>39391</commune>
        <commune>39392</commune>
        <commune>39393</commune>
        <commune>39396</commune>
        <commune>39398</commune>
        <commune>39399</commune>
        <commune>39400</commune>
        <commune>39401</commune>
        <commune>39402</commune>
        <commune>39403</commune>
        <commune>39405</commune>
        <commune>39406</commune>
        <commune>39409</commune>
        <commune>39412</commune>
        <commune>39415</commune>
        <commune>39418</commune>
        <commune>39419</commune>
        <commune>39424</commune>
        <commune>39425</commune>
        <commune>39426</commune>
        <commune>39427</commune>
        <commune>39428</commune>
        <commune>39429</commune>
        <commune>39430</commune>
        <commune>39432</commune>
        <commune>39434</commune>
        <commune>39436</commune>
        <commune>39437</commune>
        <commune>39439</commune>
        <commune>39444</commune>
        <commune>39446</commune>
        <commune>39448</commune>
        <commune>39449</commune>
        <commune>39451</commune>
        <commune>39452</commune>
        <commune>39454</commune>
        <commune>39461</commune>
        <commune>39462</commune>
        <commune>39464</commune>
        <commune>39465</commune>
        <commune>39469</commune>
        <commune>39472</commune>
        <commune>39476</commune>
        <commune>39477</commune>
        <commune>39479</commune>
        <commune>39481</commune>
        <commune>39490</commune>
        <commune>39495</commune>
        <commune>39497</commune>
        <commune>39498</commune>
        <commune>39499</commune>
        <commune>39500</commune>
        <commune>39501</commune>
        <commune>39502</commune>
        <commune>39503</commune>
        <commune>39507</commune>
        <commune>39511</commune>
        <commune>39512</commune>
        <commune>39513</commune>
        <commune>39514</commune>
        <commune>39517</commune>
        <commune>39520</commune>
        <commune>39522</commune>
        <commune>39523</commune>
        <commune>39525</commune>
        <commune>39526</commune>
        <commune>39527</commune>
        <commune>39528</commune>
        <commune>39529</commune>
        <commune>39535</commune>
        <commune>39539</commune>
        <commune>39540</commune>
        <commune>39543</commune>
        <commune>39545</commune>
        <commune>39546</commune>
        <commune>39548</commune>
        <commune>39554</commune>
        <commune>39559</commune>
        <commune>39565</commune>
        <commune>39569</commune>
        <commune>39570</commune>
        <commune>39571</commune>
        <commune>39572</commune>
        <commune>39573</commune>
        <commune>39575</commune>
        <commune>39577</commune>
        <commune>39581</commune>
        <commune>39584</commune>
        <commune>39586</commune>
    </CompetenceCommunale>
</Organisme>